@charset "utf-8";

/*-----------------------------------------
 	font
-----------------------------------------*/

.text {
	line-height: 1.8em;
	color: #FFF;
}
.t_bold {
	font-weight: bold;
}
.t_uline {
	text-decoration: underline;
}
/* ---------- size ---------- */

.t_size_d2 {
	font-size: 80%;
}
.t_size_d1 {
	font-size: 90%;
}
.t_size_u1 {
	font-size: 110%;
}
.t_size_u2 {
	font-size: 115%;
}
.t_size_u3 {
	font-size: 120%;
}
.t_size_u4 {
	font-size: 125%;
}
.t_size_u5 {
	font-size: 130%;
}
/* ---------- color ---------- */

.tc_red {
	color: #C00;
}
.tc_black {
	color: #000;
}
.tc_white {
	color: #FFF;
}
.tc_yellow {
	color: #e3c65f;
}
.tc_pink {
	color: #ee8989;
}
/*-----------------------------------------

 	visual

-----------------------------------------*/

/* ---------- position ---------- */

.t_left {
	text-align: left;
}
.t_center {
	text-align: center;
}
.t_right {
	text-align: right;
}
.m_auto {
	margin-left: auto;
	margin-right: auto;
}
/* ---------- padding top ---------- */

.pt_1 {
	padding-top: 0.5em;
	display: block;
}
.pt_2 {
	padding-top: 1em;
	display: block;
}
.pt_3 {
	padding-top: 1.5em;
	display: block;
}
.pt_4 {
	padding-top: 2em;
	display: block;
}
.pt_5 {
	padding-top: 2.5em;
	display: block;
}
.pt_6 {
	padding-top: 3em;
	display: block;
}
.pt_7 {
	padding-top: 3.5em;
	display: block;
}
.pt_8 {
	padding-top: 4em;
	display: block;
}
/* ---------- padding bottom ---------- */

.pb_1 {
	padding-bottom: 0.5em;
	display: block;
}
.pb_2 {
	padding-bottom: 1em;
	display: block;
}
.pb_3 {
	padding-bottom: 1.5em;
	display: block;
}
.pb_4 {
	padding-bottom: 2em;
	display: block;
}
.pb_5 {
	padding-bottom: 2.5em;
	display: block;
}
.pb_6 {
	padding-bottom: 3em;
	display: block;
}
.pb_7 {
	padding-bottom: 3.5em;
	display: block;
}
.pb_8 {
	padding-bottom: 4em;
	display: block;
}
/* ---------- padding left ---------- */

.pl_1 {
	padding-left: 0.5em;
	display: block;
}
.pl_2 {
	padding-left: 1em;
	display: block;
}
.pl_3 {
	padding-left: 1.5em;
	display: block;
}
.pl_4 {
	padding-left: 2em;
	display: block;
}
.pl_5 {
	padding-left: 2.5em;
	display: block;
}
.pl_6 {
	padding-left: 3em;
	display: block;
}
.pl_7 {
	padding-left: 3.5em;
	display: block;
}
.pl_8 {
	padding-left: 4em;
	display: block;
}
/* ---------- padding right ---------- */

.pr_1 {
	padding-right: 0.5em;
	display: block;
}
.pr_2 {
	padding-right: 1em;
	display: block;
}
.pr_3 {
	padding-right: 1.5em;
	display: block;
}
.pr_4 {
	padding-right: 2em;
	display: block;
}
.pr_5 {
	padding-right: 2.5em;
	display: block;
}
.pr_6 {
	padding-right: 3em;
	display: block;
}
.pr_7 {
	padding-right: 3.5em;
	display: block;
}
.pr_8 {
	padding-right: 4em;
	display: block;
}
/* ---------- margin top ---------- */

.mt_1 {
	margin-top: 0.5em;
	display: block;
}
.mt_2 {
	margin-top: 1em;
	display: block;
}
.mt_3 {
	margin-top: 1.5em;
	display: block;
}
.mt_4 {
	margin-top: 2em;
	display: block;
}
.mt_5 {
	margin-top: 2.5em;
	display: block;
}
.mt_6 {
	margin-top: 3em;
	display: block;
}
.mt_7 {
	margin-top: 3.5em;
	display: block;
}
.mt_8 {
	margin-top: 4em;
	display: block;
}
/* ---------- margin bottom ---------- */

.mb_1 {
	margin-bottom: 0.5em;
	display: block;
}
.mb_2 {
	margin-bottom: 1em;
	display: block;
}
.mb_3 {
	margin-bottom: 1.5em;
	display: block;
}
.mb_4 {
	margin-bottom: 2em;
	display: block;
}
.mb_5 {
	margin-bottom: 2.5em!important;
	display: block;
}
.mb_6 {
	margin-bottom: 3em!important;;
	display: block;
}
.mb_7 {
	margin-bottom: 3.5em!important;;
	display: block;
}
.mb_8 {
	margin-bottom: 4em!important;;
	display: block;
}
/* ---------- margin left ---------- */

.ml_1 {
	margin-left: 0.5em;
	display: block;
}
.ml_2 {
	margin-left: 1em;
	display: block;
}
.ml_3 {
	margin-left: 1.5em;
	display: block;
}
.ml_4 {
	margin-left: 2em;
	display: block;
}
.ml_5 {
	margin-left: 2.5em;
	display: block;
}
.ml_6 {
	margin-left: 3em;
	display: block;
}
.ml_7 {
	margin-left: 3.5em;
	display: block;
}
.ml_8 {
	margin-left: 4em;
	display: block;
}
/* ---------- margin right ---------- */

.mr_1 {
	margin-right: 0.5em;
	display: block;
}
.mr_2 {
	margin-right: 1em;
	display: block;
}
.mr_3 {
	margin-right: 1.5em;
	display: block;
}
.mr_4 {
	margin-right: 2em;
	display: block;
}
.mr_5 {
	margin-right: 2.5em;
	display: block;
}
.mr_6 {
	margin-right: 3em;
	display: block;
}
.mr_7 {
	margin-right: 3.5em;
	display: block;
}
.mr_8 {
	margin-right: 4em;
	display: block;
}
